ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_pickaxe", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_pickaxe", //input 2
         "allthemodium:allthemodium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_axe", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_axe", //input 2
         "allthemodium:allthemodium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_shovel", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_shovel", //input 2
         "allthemodium:allthemodium_ingot", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_hoe", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_hoe", //input 2
         "allthemodium:allthemodium_ingot", //input 3

)})